meowletters = 'qwertyuiopasdfghjklzxcvbnm_ '

meowdict = {
    'a': 'mEoW',
    'b': 'MeOW',
    'c': 'meoW',
    'd': 'MeoW',
    'e': 'm30W',
    'f': 'MEOW',
    'g': 'm3Ow',
    'h': 'm30w',
    'i': 'm3OW',
    'j': 'MEow',
    'k': 'mEow',
    'l': 'M3Ow',
    'm': 'MEOw',
    'n': 'MEoW',
    'o': 'MeOw',
    'p': 'M3ow',
    'q': 'mEOW',
    'r': 'm3ow',
    's': 'meow',
    't': 'Meow',
    'u': 'meOW',
    'v': 'meOw',
    'w': 'mEOw',
    'x': 'M3oW',
    'y': 'm3oW',
    'z': 'M3OW',
    ' ': ' ',
    '_': '_',
}

meowdict_inv = {
    'mEoW': 'a',
    'MeOW': 'b',
    'meoW': 'c',
    'MeoW': 'd',
    'm30W': 'e',
    'MEOW': 'f',
    'm3Ow': 'g',
    'm30w': 'h',
    'm3OW': 'i',
    'MEow': 'j',
    'mEow': 'k',
    'M3Ow': 'l',
    'MEOw': 'm',
    'MEoW': 'n',
    'MeOw': 'o',
    'M3ow': 'p',
    'mEOW': 'q',
    'm3ow': 'r',
    'meow': 's',
    'Meow': 't',
    'meOW': 'u',
    'meOw': 'v',
    'mEOw': 'w',
    'M3oW': 'x',
    'm3oW': 'y',
    'M3OW': 'z',
    ' ': ' ',
    '_': '_'
}
